<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<!DOCTYPE HTML>
<html lang="ko">
<head>
    <title>...</title>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css" />
    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/custom.css" />
    <meta name="format-detection" content="telephone=no" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no">
    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript" src="js/design.js"></script>
</head>
<body>
<section class="customwrap" id="agreement2">
    <div>
        <h2>T통화& 서비스 개인정보 취급방침</h2>
        <textarea>
            총칙
            1. “개인정보”란 개인에 관련된 정보로서 이름, 주민등록번호 등 본인임을 구분할 수 있는 정보(관련 정보만으로 특정 개인을 식별할 수 없더라도 다른 정보와 용이하게 결합하여 식별할 수 있는 것을 포함합니다)를 말합니다.
            2. SK텔레콤㈜(이하 “회사”라 합니다)의 T통화& 서비스(이하 “서비스”라 합니다)는 T통화& 서비스 이용자(이하 “이용자”라 합니다)의 개인정보보호를 매우 중요시하며, <정보통신망이용촉진 및 정보보호에관한법률> 및 <개인정보보호법>상의 개인정보보호규정을 준수하고 있습니다. “회사”는 서비스 개인정보취급방침을 통하여 이용자께서 제공하시는 개인정보가 어떤 용도와 방식으로 이용되고 있으며 개인정보를 효과적이고 적극적으로 보호하기 위해 항상 노력하고 있음에 대해 알려드립니다.
            3. “회사”는 서비스의 개인정보취급방침을 서비스 페이지 또는 화면, 서비스 어플리케이션 등에 공개함으로써 이용자께서 언제나 용이하게 보실 수 있도록 조치하고 있습니다.
            4. “회사”는 서비스의 개인정보취급방침의 지속적인 개선을 위하여 개인정보취급방침을 개정하는데 필요한 절차를 정하고 있습니다. 그리고 개인정보취급방침을 개정하는 경우 시행일자 등을 부여하여 개정된 내용을 확인할 수 있도록 하고 있습니다.

            개인정보의 수집 항목 및 수집 방법
            1. 수집항목
            (1) 필수수집 항목
            - 이용자 이동전화번호, 선택된 상대방의 전화번호, 이용자의 이동전화 단말기 모델, 이용자 가입통신사 정보, 서비스 이용기록(log기록, 서비스 이용시간 등 서비스 이용과 관련된 생성정보)

            (2) 선택수집항목(이용자의 해당기능 이용 시 수집)
            - 사진공유 기능 이용 시, 선택된 사진
            - 문서공유 기능 이용 시, 선택된 문서
            - 지도공유 기능 이용 시, 본인의 위치정보
            - 웹공유 기능 이용 시, 선택된 URL

            2. 수집방법
            - 이용자가 서비스내의 개인정보 수집/이용 동의 내용에 동의한다는 의사표시를 하고, 이용자가 입력하거나 서비스를 이용하는 과정에서 수집

            개인정보의 수집 및 이용목적
            1) T통화& 서비스 제공
            (1) 이용자의 전화번호 및 선택된 상대방의 전화번호를 이용하여 사진/문서/지도/웹 공유 등의 서비스 제공
            (2) 이용자 가입통신사 정보 및 이용자의 이동전화 단말기 모델은 이용자별로 최적화된 서비스를 제공하기 위해 수집/이용
            (3) 기타 서비스에서의 본인식별 또는 인증 등 이용자 관리, 서비스 관련 고지사항 전달, 본인의사 확인, 서비스 관련 상담∙불만처리, 서비스 이용관련 혜택∙유의사항 등 정보제공, 신규 서비스나 이벤트 관련 정보 및 광고 전송, 컨텐츠 제공, 물품배송 등

            2. 서비스 제공에 따른 요금 정산 및 과금
            - 서비스 이용 요금 결제∙정산∙청구∙수납∙자동이체∙추심, 청구서 송부, 요금관련 상담 및 불만처리, 요금 관련 유의사항 등 정보제공

            3. 개인맞춤서비스 및 마케팅/광고 활용
            - “개인정보의 수집항목”에 기재된 정보 및 이를 조합∙분석한 정보를 이용하여, 서비스 개발 및 개선, 서비스 관련 문의 등에 대한 개인맞춤 상담∙정보 제공, 개인 맞춤 서비스∙정보 및 개인 맞춤 광고 제공

            4. 통계분석
            - 개인을 식별할 수 없는 인구통계학적 분석자료 또는 지역∙시장 조사 자료(연령별∙성별∙지역별 통계분석, 시장 조사 등) 등 작성, 이용 및 제공

            개인정보의 취급 위탁 및 제3자에 대한 제공
            T통화& 서비스에서는 이용자의 개인정보를 개인정보 수집 시 이용자에게 고지한 범위 또는 서비스이용약관에 명시한 범위를 넘어 이용하거나 제 3 자에게 제공하지 않습니다. 다만, 이용자의 동의가 있거나 다음에 해당하는 경우에는 예외로 합니다.
            (1) 서비스의 제공에 관한 계약의 이행을 위하여 필요한 개인정보로서 경제적/기술적인 사유로 통상의 동의를 받는 것이 현저히 곤란한 경우
            (2) 서비스 제공에 따른 요금정산을 위하여 필요한 경우
            (3) 통신비밀보호법, 국세기본법, 정보통신망 이용촉진 및 정보보호 등에 관한 법률, 금융실명거래 및 비밀보장에 관한 법률, 신용정보의 이용 및 보호에 관한 법률, 전기통신기본법, 전기통신사업법, 지방세법, 소비자기본법, 한국은행법, 형사소송법 등 다른 법률에 특별한 규정이 있는 경우
            (4) 매각ㆍ인수합병 등 : 영업의 전부 또는 일부를 양도하거나, 합병ㆍ상속 등으로 서비스제공자의 권리ㆍ의무를 이전 승계하는 경우 개인정보보호 관련 이용자의 권리를 보장하기 위하여 반드시 그 사실을 이용자에게 통지합니다.

            1. 서비스 제공 계약의 이행을 위한 개인정보 취급위탁
            - 회사는 서비스 제공을 위한 일부 업무를 위탁업체에 위탁하고, 당해 위탁업무 이행을 위하여 이용자님의 개인정보 취급을 아래와 같이 위탁합니다.
            위탁을 받는 자	위탁업무의 내용
            티아이 스퀘어㈜	T통화& 운영(품질관리, 고객응대, 기능개선 등)
            2. 서비스 제공을 위한 개인정보의 제3자 제공
            - 없음

            개인정보의 보유기간 및 이용기간
            이용자의 개인정보는 이용자가 서비스를 이용하는 기간 동안에 한하여 보유 및 이용됩니다. 다만, 관계법령의 규정에 의하여 보존할 필요성이 있는 경우에는 관계법령에 따라 보존합니다.
            관계법령의 규정에 의하여 보존할 필요성이 있는 정보 및 보유기간은 아래와 같습니다.
            1. 요금의 정산, 요금 과오납 등 분쟁 발생 시 입증을 위하여 해지 후 개인정보(과금정보포함) : 해지일로부터 6개월. 단, 해지 이용자가 이용대금을 납부하지 않았거나 이용자와 요금관련분쟁이 있는 때에는 해결 시까지 보유
            2. 통신비밀보호법 제15조의2 규정에 의하여 통신사실확인자료 제공 시 필요한 성명, 주민등록번호, 이동전화번호 : 12개월
            3. 통신비밀보호법 시행령 제21조의 4 제2항의 규정에 따라 가입자의 전기통신 일시, 전기통신 개시ㆍ종료시간, 통신번호 등 상대방의 가입자번호, 사용도수, 정보통신망에 접속된 정보통신기기의 위치자료 : 12개월
            4. 통신사실확인자료 제공시 필요한 로그기록자료, IP주소 등:3개월(통신비밀보호법)
            5. 국세기본법, 법인세법, 부가가치세법에 따른 성명, 주민등록번호, (해지)이동전화번호, 청구서 배달 주소, 요금 등 거래내역 관련 정보 : 5년
            6. 표시/광고에 관한 기록 : 6개월(전자상거래등에서의 소비자보호에 관한 법률)
            7. 계약 또는 청약철회 등에 관한 기록 : 5년(전자상거래등에서의 소비자보호에 관한 법률)
            8. 대금결제 및 재화 등의 공급에 관한 기록 : 5년(전자상거래등에서의 소비자보호에 관한 법률)
            9. 소비자의 불만 또는 분쟁처리에 관한 기록 : 3년(전자상거래등에서의 소비자보호에 관한 법률)
            10. 신용정보의 수집/처리 및 이용 등에 관한 기록 : 3년(신용정보의 이용 및 보호에 관한 법률)

            개인정보의 열람, 정정, 동의 철회
            이용자는 언제든지 등록되어 있는 이용자의 개인정보를 열람하거나 정정하실 수 있습니다. 개인정보 열람 및 정정을 하고자 할 경우에는 서비스내의 개인정보 열람 및 정정 관련 메뉴를 통해 직접 열람 또는 정정하거나, 회사에 요청하실 수 있습니다.
            서비스에서는 이용자가 개인정보에 대한 열람 · 증명 또는 정정을 요구하는 경우에는 이용자의 요구에 성실하게 대응하고, 해당 개인정보에 오류가 있거나 보존기간을 경과한 것이 판명되는 등 정정ㆍ삭제를 할 필요가 있다고 인정되는 경우에는 지체 없이 정정 · 삭제를 합니다.
            또한 이용자는 개인정보의 수집, 이용, 제공에 대해 동의하신 내용을 언제든지 철회하실 수 있습니다. 동의 철회(회원탈퇴)를 하고자 할 경우에는 서비스 가입 해지절차를 통해 직접 신청하실 수 있습니다.

            개인정보 파기 절차 및 방법
            서비스에서는 수집한 개인정보의 이용목적이 달성된 후에는 보관기간 및 이용기간에 따라 해당 정보를 지체 없이 파기합니다. 파기절차 및 방법은 다음과 같습니다.
            1. 파기절차
            - 이용자가 서비스 가입 등을 위해 기재하거나 서비스 이용과정에서 수집된 개인정보        는 서비스 해지 등 이용목적이 달성된 후 내부 방침 및 기타 관련 법령에 의한 정보보호 사유에 따라(보관기간 및 이용기간 참조) 일정기간 동안 저장된 후 삭제되거나 파기합니다.
            2. 파기방법
            가입신청서 등 서면양식에 기재하거나, 종이에 출력된 개인정보는 분쇄기로 분쇄 또는 소각하거나 화학약품 처리를 하여 용해하여 파기하고, 전자적 파일형태로 저장된 개인정보는 기록을 재생할 수 없는 기술적 방법을 사용하여 삭제합니다.

            개인정보보호를 위한 기술 및 관리적 대책
            1. 기술적 대책
            서비스에서는 이용자의 개인정보를 취급함에 있어 개인정보가 분실, 도난, 누출, 변조 또는 훼손되지 않도록 안전성 확보를 위하여 아래와 같은 기술적 대책을 적용하고 있습니다.
            (1) 이용자의 개인정보는 외부망에서 접근 및 침입이 불가능한 내부망을 활용하여 관리되고 있으며, 파일 및 전송데이터를 암호화하거나 파일 잠금기능 (Lock)을 사용하여 중요한 데이터는 별도의 보안기능을 통해 철저하게 보호되고 있습니다.
            (2) 서비스에서는 개인정보처리 시스템 및 개인정보취급자가 개인정보 처리에 이용하는 정보기기에 컴퓨터바이러스, 스파이웨어 등 악성 프로그램의 침투 여부를 항시 점검ㆍ처리할 수 있도록 백신프로그램을 설치하여 개인정보 침해를 방지하기 위한 조치를 취하고 있습니다. 또한, 백신프로그램은 주기적으로 업데이트되며 갑작스런 바이러스가 출현할 경우 백신이 나오는 즉시 이를 적용함으로써 개인정보가 침해되는 것을 방지하고 있습니다.
            (3) 서비스에서는 암호알고리즘 등의 이용을 통하여 네트워크상에서 개인정보를 안전하게 전송할 수 있는 보안장치를 채택하고 있습니다.
            (4) 서비스에서는 해킹 등 외부침입에 대비하여 침입차단시스템 및 침입탐지시스템을 운영하여 사내 네트워크를 보호하고, 각 서버마다 접근제어시스템을 설치하여 보안을 강화하고 있습니다.
            2. 관리적 대책
            (1) 이용자의 개인정보에 대한 접근 및 관리에 필요한 절차 등을 마련하여 소속 직원으로 하여금 이를 숙지하고 준수하도록 하고 있습니다.
            (2) 서비스에서는 이용자의 개인정보를 취급할 수 있는 자를 최소한으로 제한하고 있습니다. 이용자의 개인정보를 취급할 수 있는 자는 아래와 같습니다.
            가. 이용자를 직ㆍ간접적으로 상대로 하여 마케팅 업무를 수행하는 자
            나. 개인정보관리책임자 및 개인정보보호담당자 등 개인정보관리ㆍ보호업무를 수행하는 자
            다. 기타 업무상 개인정보의 취급이 불가피한 자
            (3) 서비스에서는 컴퓨터를 이용하여 이용자의 개인정보를 처리하는 경우 개인정보에 대한 접근권한을 가진 담당자를 지정하여 식별부호(ID) 및 비밀번호를 부여하고, 해당 비밀번호를 정기적으로 갱신하고 있습니다.
            (4) 개인정보를 취급하는 직원을 대상으로 새로운 보안기술 습득 및 개인정보보호 의무 등에 관해 정기적인 사내 교육 및 외부 위탁교육을 실시하고 있습니다.
            (5) 신규직원 채용 시 정보보호서약서 또는 개인정보보호서약서에 서명함으로 직원에 의한 정보유출을 사전에 방지하고 개인정보취급방침에 대한 이행사항 및 직원의 준수여부를 감사하기 위한 내부절차를 마련하여 지속적으로 시행하고 있습니다.
            (6) 직원 퇴직 시 비밀유지서약서에 서명함으로 이용자의 개인정보를 취급하였던 자가 직무상 알게 된 개인정보를 훼손ㆍ침해 또는 누설하지 않도록 하고 있습니다.
            (7) 개인정보 취급자의 업무 인수인계는 보안이 유지된 상태에서 철저하게 이뤄지고 있으며, 입사 및 퇴사 후 개인정보 침해사고에 대한 책임을 명확하게 규정하고 있습니다.
            (8) 전산실 및 자료보관실 등을 특별 보호구역으로 설정하여 출입 통제 등 출입관리절차를 시행하고 있습니다.
            (9) 서비스이용계약체결 또는 서비스제공을 위하여 이용자의 신용카드번호, 은행결제계좌 등 대금결재에 관한 정보를 수집하거나 이용자에게 제공하는 경우 당해 이용자가 본인임을 확인하기 위하여 필요한 조치를 취하고 있습니다.

            이용자의 권리와 의무
            이용자는 개인정보를 최신의 상태로 정확하게 입력하여 불의의 사고를 예방해 주시기 바랍니다. 입력한 부정확한 정보로 인해 발생하는 사고의 책임은 이용자님에게 있으며 타인 정보의 도용 등 허위정보를 입력할 경우 회원자격이 상실될 수 있습니다.
            이용자는 개인정보를 보호받을 권리와 함께 스스로를 보호하고 타인의 정보를 침해하지 않을 의무도 가지고 있습니다. 패스워드를 포함한 이용자의 개인정보가 유출되지 않도록 조심하시고 게시물을 포함한 타인의 개인정보를 훼손하지 않도록 유의해 주십시오. 만약 이 같은 책임을 다하지 못하고 타인의 정보를 훼손할 시에는 『정보통신망이용촉진 및 정보보호등에관한법률』 등에 의해 처벌 받을 수 있습니다.
            만 14세 미만의 아동으로부터 개인정보 수집·이용·제공 등의 동의를 얻고자 하는 경우에는 그 법정대리인의 동의를 얻습니다. 이 경우 그 아동에게 법정대리인의 동의를 얻기 위하여 필요한 법정대리인의 성명 등 최소한의 정보를 요구할 수 있습니다(상세사항은 아래 ‘아동의 개인정보보호’규정 참조).

            개인정보 자동 수집 장치의 설치/운영 및 그 거부에 대한 사항
            서비스에서는 쿠키(Cookie) 등 개인정보 자동수집장치를 설치/운영하지 않습니다. 단, 서비스 이용과정에서 생성되는 정보는 개인정보의 수집 및 이용목적에 따라 수집/이용합니다.

            개인정보관리 책임자 및 담당자
            서비스에서는 이용자가 좋은 정보를 안전하게 이용할 수 있도록 최선을 다하고 있습니다. 개인정보를 보호하는데 있어 이용자에게 고지한 사항들에 반하는 사고가 발생할 시에 개인정보 관리책임자가 모든 책임을 집니다. 그러나 기술적인 보완조치를 했음에도 불구하고, 해킹 등 기본적인 네트워크상의 위험성에 의해 발생하는 예기치 못한 사고로 인한 정보의 훼손 및 방문자가 작성한 게시물에 의한 각종 분쟁에 관해서는 책임이 없습니다. 이용자의 개인정보를 취급하는 책임자 및 담당자는 다음과 같으며 개인정보 관련 문의 사항에 신속하고 성실하게 답변해드리고 있습니다.
            1. 개인정보관리책임자
            성명: 최정호
            소속부서: 상품1팀
            직위:  팀장

            2. 개인정보관리담당자
            성명: 심정섭
            소속부서: 상품기획2팀
            직위: 매니저
            전화번호: 02-6100-6447
            전자우편: jungsub.shim@sk.com

            아동의 개인정보보호
            서비스에서는 만 14세 미만 아동(이하 '아동')이 제공한 개인정보로 인하여 아동 및 법정대리인이 불이익을 입지 않도록 보호 조치를 취하고 있습니다.
            1. 서비스에서는 아동의 개인정보에 대하여 아래의 행위를 하는 경우에는 해당 아동의 법정대리인의 동의를 얻도록 하고 있습니다.
            가. 아동의 서비스가입을 위한 개인정보 수집하거나 서비스 가입 시 고지한 범위 또는 서비스이용약관에 명시한 범위를 넘어 이동의 개인정보를 이용하거나 제3자에게 제공하고자 하는 경우
            나. 아동의 개인정보를 제공받은 자가 개인정보를 제공받은 목적 외의 용도로 이용하거나 제3자에게 제공하는 경우
            2. 서비스에서는 법정대리인의 동의를 얻기 위하여 법정대리인의 성명, 연락처 등 필요한 최소한의 정보를 요구할 수 있습니다. 이 경우 개인정보의 수집ㆍ이용 또는 제공 목적 및 법정대리인의 동의가 필요하다는 취지를 아동이 쉽게 이해 할 수 있는 평이한 표현으로 아동에게 고지 합니다.
            3. 법정대리인의 동의를 얻기 위하여 수집한 법정대리인의 개인정보를 해당 법정대리인의 동의 여부를 확인하는 목적 외의 용도로 이를 이용하거나 제3 자에게 제공하지 않습니다.

            개인정보취급방침의 변경 및 수정 등
            현 개인정보취급방침은 20152012년 ㅇㅇ412월 ㅇㅇ3024일에 제정되었으며 내용의 추가·삭제 및 수정이 있을 경우에는 개정 최소 1530일 전부터 서비스 내 공지페이지 또는 화면의 ‘공지’ 란을 통해 고지할 것입니다.

            부칙
            (제정일)본 개인정보취급방침은 201220153년 12OO45월 24OO3028일에 제정되었습니다.
        </textarea>
    </div>
</section>
</body>
</html>
